管理サーバーと Kaspersky Security Center Web コンソールの互換性について

2024年3月18日

ID 211939

Kaspersky Security Center 管理サーバーと Kaspersky Security Center Web コンソールの最新版を使用することを推奨します。最新版を使用していない場合、Kaspersky Security Center の機能が制限されることがあります。

Kaspersky Security Center 管理サーバーと Kaspersky Security Center Web コンソールは個別にインストールおよびアップグレードすることができます。この場合、インストールされている Kaspersky Security Center Web コンソールが接続先の管理サーバーのバージョンと互換性があることを確認してください。

  • Kaspersky Security Center 14.2 Windows に含まれる Web コンソールは、次のバージョンの Kaspersky Security Center 管理サーバーをサポートしています:14.2、14、13.2。
  • Kaspersky Security Center 14.2 Windows に含まれる管理サーバーは、次のバージョンの Kaspersky Security Center Web コンソールをサポートしています:Windows の場合は 14.2、14、および 13.2、Linux の場合は 15。

この記事はお役に立ちましたか?
改善できる点がありましたらお聞かせください。
フィードバックをいただき、ありがとうございました。改善に向けて取り組んでまいります。
フィードバックをいただき、ありがとうございました。改善に向けて取り組んでまいります。